[vdev-config]
firmware=/lib/firmware
acls=/etc/vdev/acls
actions=/etc/vdev/actions.early
helpers=/lib/vdev
hwdb=/lib/vdev/hwdb/hwdb.squashfs
ifnames=/etc/vdev/ifnames.conf
default_permissions=0600
loglevel=debug
pidfile=/run/vdev/vdevd.pid
logfile=/run/vdev/vdevd.log
preseed=/lib/vdev/dev-setup.sh
